/* allows the background to be shown behind content */
html .gridTwoLeft .wrapper {zoom:1;}

/* fix for Logo in IE */
html #logo a {background:none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.cathaven.com.au/themes/main/images/cathaven-logo.png",sizingMethod="crop");}

/* fixes for alpha image overlays */
html .adopt-g .adopt-g-image-over {cursor:pointer;}

/* fixes for search box */
html #search-box {top:-10px;}
html #SearchForm_SearchForm_action_results {margin-top:1px;}
html #SearchForm_SearchForm fieldset {display:inline;}
html #SearchForm_SearchForm {width:auto;}
html #top-nav {top:9px;}
html #top-nav ul {width:500px;}
html #top-nav li a {width:5em;}
	html #top-nav li .fb {width:7em;}
html legend {display:none !important;}

/* Fixes for buttons next to search box */
#top-nav ul {margin-top:20px; width:1px;}

/* fix for 1px below element */
#rounded-bottom {bottom:-1px; }

/* fix for double margin bug */
html .wb {margin-left:13px; }

/* fix for rounding bug of positioning of latest news cat */
html .wb-image {bottom:-34px; left:-51px;}

/* min-height fix */
html .wb-i {height:155px;}

/* fix for float margin bug */
html .o-image-o {height:85px; overflow:hidden;}

/* fix for border being positioned on top of latest news cat */
html .ob-b {z-index:-1}

/* fix for positioning of donate and membership cats */
html .left .obb-image {bottom:-56px;}
html .right .obb-image {bottom:-61px;}

/* Navigation fixes */
html #navigation #mainnav li {zoom:1;}
html #mainnav li a {display:block; zoom:1;} /* fixes margin issues and extends the clickable area */

/* fixes display of footer */
html #footer, html #vanity ul {zoom:1;}

/* fixes to have links appear as expected */
html #footer .ff a, html #footer .ff a:hover {color:#fff; }

/* min-height for download boxes */
html ul.download li a {height:30px;}


/* double margin fix */
html .one {margin-left:20px; }

/*declare dimentions */
.ff-image-o {width:160px; height:140px;}

/* Hard to track down, but IE requires a background on any object with the opacity filter, otherwise the text looses antialiasing. */
html .three {background:#fc9004 url(../images/nav-stitch.png) repeat-y -745px top;}
html .ff h2 {position:relative; z-index:11;}

/* double margin fix */
html #steps .l1 {margin-left:5px;}

/* fix for dd as inline elements */
html #adopt-l dd {float:none; }

/* fix for back button on adopt pages. */

#pagination li {display:inline;}
#pagination li a {zoom:1;}
#pagination .next, #pagination .prev, #pagination a, #pagination strong {zoom:1;}

/* Min Height */
.package dt {height:4.4em;}
.package dd {height:4.9em;}
#package-2for1 dt {height:10em;}
#package-2for1 dd {height:11em;}

.package dt, .package dd {padding:3px 5px; overflow:visible;}

/* parent object needs to be positioned for children to appear properly */
html #col1 .floating {position:relative;}

/* lets the a element fit the parent */
html #how-to-help dt a {zoom:1;}

/* FORM FIXES */
html form {width:660px; overflow:hidden;}
html form fieldset {position:relative;}
html #Form_DonateForm #amount .right, html #Form_MembershipForm #membershipDonate .right {left:0;}/* fix due to incorrect box model */
html #Form_DonateForm h2, html #Form_MembershipForm h2, html #Form_FormVolunteer h2 {zoom:1;}
html .family-head1 {margin:0 0 0 90px;}
html .family-head2 {width:200px;}
html .middleColumn {zoom:1;}

#joblist div.open {height:160px; zoom:1; }

#report-nav {float:left; width:100%;}

html #vanity .vanity-1 {padding:0; border:0;}
* html #vanity ul {zoom:1;}


/* Action */
html #container form .Actions {zoom:1; margin:10px 0; width:490px;}
html #container #Form_DonateForm .Actions, html #container #Form_MembershipForm .Actions {width:560px;}
html #container form .Actions input {color:#fff; background:#fc9004; border:#fc9004 1px solid; padding:0 10px; font-size:0.95em; height:2.2em; text-align:center; font-weight:bold; cursor:pointer; width:auto; min-width:100px; }

html #col1 a.adopt-g {text-decoration:none;}

html .sponsor {height:120px;} /* min height fix */

/* CHRISTMAS */
html #id52 .wb-image {bottom:-1px; left:0; background:url(../images/wb-christmas.png) no-repeat; width:191px; height:167px; }

/* VOLUNTEER FIXES */
#Form_FormVolunteer #assist-other-details label {margin-left:30px;} /* double margin bug */
#Form_FormVolunteer div.specific {margin:-35px 0 0 145px;}
#Form_FormVolunteer #tetanus label.right {right:330px; }

#Form_FormVolunteer #Form_FormVolunteer_disability-detail {left:290px; margin:0; float:none; right:0; width:257px; top:-45px; position:relative;}
#Form_FormVolunteer #disability-detail label {margin:0 0 0 290px; float:none; right:0; width:257px; text-align:left; top:-45px;position:relative;}
#Form_FormVolunteer #disability-detail {position:absolute;}

	html #footer-ecomm .box-link,
	html #footer-ecomm p,
	html #home-tri .home-tri,
	html #tri-search form div,
	html #home-cycle #cycle a,
	html .menuChildGroupsList li,
	html #HeaderCart h3, html #HeaderCart p,
	html #top-nav .goToCart a,
	html .ecomm table .itemTitleAndSubTitle,
	html .ecomm table .ecomquantityfield a, html .ecomm table .remove a,
	html .orderitem .productImage,
	html .ecomm .obxb .checkbox .right,
	html .cartMessage span,
	html #Products .productList .productItem,
	html #sortOptions select,
	html #sortOptions label,
	html #sortOptions input,
	html #product-image-o,
	html .round-g,
	html #container #steps .step
		{display:inline !important;}

	#footer-ecomm,
	#ProductGroup,
	.variationsLink,
	.productActions {zoom:1;}

#Products .productActionsHolder {overflow:hidden;}

#footer-ecomm .box-link {height:90px; overflow-x:hidden;}
	.box-top, .box-bottom {overflow:hidden;}

	.goToCart {width:90px;}
	
	#variation-list .variation-list-inner {height:60px;}
	
	html .ecomm #variation-list .action {display:block;}
